Flow JSON dosyası yükle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/assets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form name=flow.json \
--form assetType=FLOW_JSON{
"success": true,
"validation_errors": []
}Flows
Flow JSON dosyası yükle
Flow JSON dosyası yükle. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
/
assets
Flow JSON dosyası yükle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/assets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form name=flow.json \
--form assetType=FLOW_JSON{
"success": true,
"validation_errors": []
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Meta tarafından döndürülen Flow kimliği.
Gövde
multipart/form-data
Yanıt
200 - application/json
Asset uploaded — check validation_errors
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Flow is published (assets locked), or unparseable JSON | Upload to a draft flow |
500 | No file field in the multipart body | Send as multipart/form-data with field file |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?